package waket.remote.service;

import waket.remote.entity.OnlineUsers;

public class MockOnlineUsersService extends OnlineUsersService{

	@Override
	public Integer countOnlineUsers() {
		return 1;
	}

	@Override
	public OnlineUsers findById(Integer id) {
		return super
			.findById(id);
	}
}
